/* Общие стили всех кнопок */
.t-store__prod-popup__text a[href*="ozon"]:before {
    /*ссылка на иконку*/
    background-image: url(https://static.tildacdn.com/tild3264-3064-4638-a637-373637333437/logo_oz.svg);
}
.t-store__prod-popup__text a[href*="ozon"] {
    color: #ffffff !important; /* — цвет надписи*/
    background-color: #005BFF; /* — цвет фона кнопки*/
    padding: 10px 20px;
    border-radius: 10px;
}
.t-store__prod-popup__text a[href*="ozon"]:hover {
    background-color: #004EDB; /* — цвет фона при наведении*/
}